.tpl{
	position:absolute;
	top:0;
	left:0;
	background:url(../templates/Page.jpg);
	opacity:0.4;
	z-index:99999;
	    height: 12883px;
    width: 100%;
	    background-repeat: no-repeat;
		    /*background-position: top center;*/
			background-position:-278px 0px;
   
}

html{
	height:100%;
	
}

body {
	height:100%;
	/*background: radial-gradient(58.54% 100% at 50% 0%, #00499F 0%, #023064 100%);*/
	background-size:cover;
	font-family: Montserrat;
	color:#fff;
	background-color:#023064;
	overflow-x:hidden;
	font-size:14px;
}

p cite, blockquote p {
	font-size: 18px;
	line-height: 32px;
	padding-top: 30px;
    padding-bottom: 30px;
    display: block;
	border-top:1px solid rgba(255, 255, 255, 0.06);
	border-bottom:1px solid rgba(255, 255, 255, 0.06);
	font-style:italic;
}

@media (min-width: 1359px){
	.container {
		max-width: 1320px;
	}
}







.breadcrumb{
	background:none;
	padding-left: 0;
	margin-top:20px;
}

.breadcrumb .breadcrumb-item{
	font-size:12px;
	background: rgba(255, 255, 255, 0.05);
	position:relative;
	padding:10px 15px;
	font-weight:normal;
	color:#fff;
}
.breadcrumb .breadcrumb-item a{color: rgba(255, 255, 255, 0.27);}


.breadcrumb-item+.breadcrumb-item::before{
	
	background-image: url(../images/icon-breadcrumb.svg);
    content: '';
    background-position: center;
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
	left: -7px;
    top: 50%;
    margin-top: -4px;
	
}


#header a{
	color: #FFFFFF;
	font-weight: bold;
font-size: 12px;
line-height: 14px;
}

#header .navbar{
	padding:0;
	border:0;
}

#header .navbar-brand{
	
	margin-left:-3px;
}



#header .navbar-nav{
	margin-left:93px;
}

#header .navbar-nav li{
	padding:0 22px;
}

#header .navbar-nav a{
	padding-top:37px;
	padding-bottom:31px;
	text-align:center;
	padding-left:0;
	padding-right:0;
	
}

#header .navbar-nav .active a{
	border-bottom:4px solid #FA8504;
}

#header .navbar-dark .navbar-toggler-icon{
	background-image:url(../images/icon-burger.svg);
	width: 50px;
    height: 50px;
    background-size: auto;
}
#header .navbar-dark .navbar-toggler{
	
	border-color: rgba(255, 255, 255, 0.06);
    background: rgba(255, 255, 255, 0.06);
	padding: 0;
}
#header .btn-send-mobile{
	background-color:#F44300;
	background: linear-gradient(94.97deg, #F44300 0%, #FA8504 100%), #C4C4C4;
border-radius: 3px;
padding: 0;
position: absolute;
    right: 64px;
	top: 7px;
}

.btn-send-mobile .send-icon{
	display: block;
    width: 47px;
    height: 47px;
	background-image:url(../images/icon-send.svg);
	background-repeat:no-repeat;
	background-position:center;
	
}

.btn-header{
	padding: 17px 28px;
	background-color:#F44300;
	background: linear-gradient(103.84deg, #F44300 0%, #FA8504 100%), #C4C4C4;
	border-radius: 3px;
	margin-right:12px;
}

.btn-primary{
	background-color:#F44300;
	border-color:#F44300;
	background: linear-gradient(103.84deg, #F44300 0%, #FA8504 100%), #C4C4C4;
	
}

.contacts-header{
	list-style:none;
	color:#fff;
	font-size: 19px;
	text-align:right;
	    margin: 0;
	padding-left: 15px;	
}

.contacts-header .email{
	font-size:12px;
}

.section{margin-bottom: 123px;}

.page-header{
	
	margin-top: 45px;
	margin-bottom: 78px;
}

.page-header{
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 34px;
}

.page-header .title{
	font-weight: bold;
	font-size: 66px;
	line-height: 84px;
	
}




.section .section-title, .section .section-title-2{
	font-size:56px;
	font-weight:bold;
	text-align:center;
	margin-bottom: 23px;
	margin-top: 23px;
}

.section .section-title-2{
	font-size:40px;
	font-weight:normal;
}

.section .section-description{
	text-align:center;
	font-size:18px;
	
	width: 60%;
    margin: 0 auto;
	margin-bottom: 70px;
}


.section .section-description p{
	margin-bottom: 10px;
	
}

.hr-orange{
	margin: 0 auto;
    border-top: 3px solid orange;
    width: 45px;
	
}

.slide{
	padding-top:220px;
	padding-bottom:294px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

.service-slider .slide{
	padding-top:113px;
	    padding-bottom: 219px;
}

.slide .slide-img{
	position:relative;
}

.slide h1{
	font-weight:bold;
	font-size: 64px;
line-height: 84px;
letter-spacing: 1px;
margin-bottom: 33px;
}


.slide p{
	font-size:18px;
	line-height: 1.8;
	margin-bottom: 50px;
}

.slide .btn-lg{
	padding: 23px 73px;
	font-weight:bold;
}


.section  .icon-block .inner{
	background-color:#FFF;
	text-align:center;
	color:#01326A;
	font-size:14px;
	padding:56px  30px;
	border-radius:10px;
	margin-bottom:30px;
	max-height:560px;
	min-height: 560px;
}

.section  .icon-block img{
	width:96px;
}

.section .icon-block .title{
	font-size:24px;
	font-weight:bold;
	margin-top: 34px;
    margin-bottom: 19px;
	height: 60px;
}

.section .icon-block p{
	line-height:1.8;
	margin-bottom:0px;
	    height: 200px;
    overflow: hidden;
}
.section .icon-block .btn-lg{
	padding: 18px 48px;
    font-weight: bold;
	    font-size: 16px;
}

.portfolio .container-fluid{max-width:1921px;}
.portfolio{margin-top:81px; margin-bottom:145px;}

.contact-us{
	margin-bottom:147px;	
		
}

/*.service-slider{
	font-style:18px;
}

.service-slider p{
	margin-bottom:15px;
}

.service-slider ul li{
	font-size:18px;
}*/
.our-services-description{
	font-size:16px;
}
.our-services-description p{
	font-size:16px;
}


.contact-us form{
	border: 1px solid rgba(255, 255, 255, 0.06);
	box-sizing: border-box;
	border-radius: 3px;
		margin:52px 110px;
	padding:62px 40px;
}

.contact-us-form  input{
    padding: 27px;
	font-size:14px;
}
.contact-us-form  button{
	padding: 23px 80px;
}

.contact-us form .form-group{margin-bottom:0;}

.clients-list .item{
	margin-bottom:30px;
	
}

.clients-list .item .inner{
	background: #FFFFFF;
	border-radius: 10px;
	text-align:center;
}

.our-clients{
	margin-bottom:115px;
}

.news-list{margin-bottom:80px;}

.news-list .item{
	background-color:#FFF;
	border-radius: 10px;
	color:#01326A;
	font-size:14px;
	
}

.news-list .item img{max-width:100%;}

.news-list .item{
	height: 388px;
    width: 300px;
	font-size:14px;
}

.news-list .item .description{
	padding:22px 26px 30px 26px;
	line-height: 25px;
}
.news-list .item h3{font-size:16px; font-weight:bold; line-height: 1.4; margin-bottom: 16px;}
.news-list .item a{
	color:#FA8504;
}

.last-news .btn-more-news{
	padding: 20px 70px;
	font-size: 18px;
    font-weight: bold;
}

.contact-details .map-loacation{
	height:788px;
	/*background-position: 52px 27px;*/
	background-position:center center;
	background-repeat:no-repeat;
}

.contact-details .section-title{
	font-size: 40px;
	margin-top: 0;
}

.contact-details-info{
	background:#fff;
	color:#01326A;
	border-radius: 10px;
	margin-top: 177px;
    border-radius: 10px;
   padding: 30px 44px;
}
.contact-details-info dt{
	font-weight: bold;
font-size: 10px;
text-transform:uppercase;
margin-bottom: 10px;
}
.contact-details-info dd{
	font-size: 14px;
line-height: 25px;
margin-bottom: 23px;
}
.contact-details-info dd.phone{
	font-size: 24px;
}

.contact-details-info .btn-primary{
	margin-top: 39px;
    padding: 23px 60px;
    font-weight: bold;
    margin-bottom: 17px;
}

.page-header.page-about .title{
	margin-top: 44px;
	margin-bottom: 32px;
}

.page-header.page-about p{
	    margin-bottom: 22px;
}

.page-header.page-about img{
	margin-top: -10px;
}

.page-header.page-about{
	margin-bottom:159px;
}
.page-about.section .section-description{
	/*padding-left: 211px;
    padding-right: 211px;*/
    line-height: 1.85;
	margin-bottom: 64px;
}

.our-services.page-about{
	margin-bottom: 172px;
}

.biography .title{
	font-weight: bold;
	font-size: 34px;
	padding: 12px 48px;
}

.biography .title small{
	display:block;
	font-weight: bold;
	font-size: 16px;
	color:#FA8504;
	margin-top: 10px;
}

.biography .description{
	padding: 12px 48px;
}

.biography .description p{
	margin-bottom: 20px;
	line-height: 1.7;
}



.page-contacts.contact-details .item .inner{
	background-color:#FFF;
	border-radius:8px;
	color:#01326A;
	text-align:center;
	padding-top: 62px;
	padding: 62px 51px;
	font-size:14px;
	padding-bottom:44px;
	min-height:309px;
}
.page-contacts.contact-details  .item  .title{
	font-size: 24px;
	font-weight: bold;
	margin-top:-7px;
	margin-bottom: 18px;
}
.page-contacts.contact-details .map-loacation{
	height:915px;
	background-position-y: 180px;
}

.send-inquiry.contact-us form{
	margin: 0;
	margin-top: 63px;
	padding: 60px;
}

.send-inquiry .user-message{
	margin-top:30px;
	margin-bottom:30px;
}

.send-inquiry .btn-primary{
	font-weight: 600;
    font-size: 20px;
}

.news-list.page-news .item{
	margin-bottom:30px;
}

.single-news .article-content{
	background-color:#FFF;
	border-radius: 10px;
	color:#01326A;
	font-size: 16px;
line-height: 32px;
padding:55px;
padding-bottom:16px;
}

.page-article{
	margin-bottom:120px;
}

.article-head.page-header{
	margin-top:60px;
}

.article-head{position:relative; padding-left:55px; width:70%;}

.article-head.page-header .title{
	font-size:56px;
	font-weight:600;
	line-height: 1.4;
    letter-spacing: 0.7px;
}


.atricle-date{
  display:block;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  bottom: -11px;
  left: -8px;
  background: none;
  transform-origin: 0 0;
  transform: rotate(-90deg);
  /* Legacy vendor prefixes that you probably don't need... */

  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);


}

.article-footer{
	margin-top:111px;
}

.article-footer .nav-link{
	font-weight: bold;
	font-size: 12px;
	color:#01326A;
}

.jssocials-share-link { border-radius: 50%; }


.lang-page #logo {
		  /* background: #ccc; */
		  padding:0;
		  text-align:center;
		  
		   /* background: #004CA5;
			 box-shadow: 0px 18px 75px rgba(15, 20, 70, 0.66);
			border-radius: 0px 0px 10px 10px; */
		}
		
		.lang-page #logo a{
			
			display: block;
			background-image: url(../images/logo-lang.png);
			padding: 60px 124px 75px 124px;
			background-repeat: no-repeat;
			background-position: 40px 31px;
			text-indent: -99999em;
		}
		
		.lang-page .nav-left{padding-right:50px;}
		.lang-page .nav-right{padding-left:50px;}
		.section{
			min-height:200px;
		}
		
		#header.lang-page .navbar-nav a{
			padding-top:20px;
			letter-spacing: 2px;
		}
		
		#header.lang-page .navbar-nav{
		margin:0;}
		.choose-direction{
		margin-top:25px;     margin-bottom: 97px;}
		.choose-direction  a.img-bg{
		display:block; width:100%; min-height:600px;
		background-repeat: no-repeat;
		
		}
		
		.choose-direction  .img-bg-1{
			margin-top: 5px;margin-left: -22px;
		}
		
		.choose-direction  .img-bg-2{
			"margin-top: -24px; margin-left: 5px;
		}
		
		.choose-direction .title{
			
			font-size: 46px;
			font-weight:600;
			padding: 0 94px;
			line-height: 1.34;
		
		}
		
		.choose-direction .title a{
		color:#fff;}
		
		.choose-direction .title a:hover{
		color:#FA8504; text-decoration:none;}
		
		#footer.page-land .footer-bottom{
			padding-top:30px;
		}




#footer p{
	font-size:14px;
	
}

#footer .footer-top, #footer .footer-bottom{
	border-top:1px solid rgba(255, 255, 255, 0.06);
	padding-top: 60px;
	padding-bottom:32px;
}

#footer .footer-bottom{
	padding-top:45px;
}

#footer .footer-title{
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom: 21px;
}

#footer a{color:#fff; font-size:14px; }

#footer .footer-top ul li{margin-bottom:9px; float:left; }
#footer .footer-top ul.colums-2 li{width:50%;}
#footer .footer-top ul.colums-3 li{width:33%;}
#footer .footer-top .pl-6{padding-left:35px;}
 
.social-icon circle:hover{fill:#F44300;}
